{
  "name": "Croft",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint .",
    "build": "react-native bundle --platform android --dev false --entry-file index.js --bundle-output android/app/src/main/assets/index.android.bundle --assets-dest android/app/src/main/res/",
    "buildios": "react-native bundle --entry-file index.js --platform ios --dev false --bundle-output ios/main.jsbundle --assets-dest ios"
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.7.1",
    "@react-native-community/datetimepicker": "^2.1.0",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-community/netinfo": "^5.5.0",
    "@react-native-community/push-notification-ios": "^1.0.5",
    "@react-native-firebase/app": "^6.3.1",
    "@react-native-firebase/iid": "^6.3.1",
    "@react-native-firebase/messaging": "^6.3.1",
    "axios": "^0.19.1",
    "lodash": "^4.17.15",
    "moment": "^2.24.0",
    "react": "16.9.0",
    "react-moment": "^0.9.7",
    "react-native": "0.61.5",
    "react-native-autocomplete-input": "github:mrlaessig/react-native-autocomplete-input",
    "react-native-cardview": "^2.0.5",
    "react-native-credit-card-input": "^0.4.1",
    "react-native-dropdown-autocomplete": "^1.0.18",
    "react-native-elements": "1.2.7",
    "react-native-geocoding": "^0.4.0",
    "react-native-gesture-handler": "^1.5.2",
    "react-native-google-places": "^3.1.2",
    "react-native-google-places-autocomplete": "^1.4.0",
    "react-native-image-picker": "^2.2.0",
    "react-native-maps": "0.26.1",
    "react-native-material-dropdown": "^0.11.1",
    "react-native-material-menu": "^1.0.0",
    "react-native-modal-datetime-picker": "^8.1.0",
    "react-native-modal-dropdown": "0.7.0",
    "react-native-pages": "^0.9.0",
    "react-native-permissions": "^2.0.9",
    "react-native-popup-dialog": "^0.18.3",
    "react-native-popup-menu": "^0.15.6",
    "react-native-push-notification": "^3.1.9",
    "react-native-radio-input": "0.9.4",
    "react-native-reanimated": "^1.4.0",
    "react-native-screens": "^2.0.0-alpha.22",
    "react-native-search-bar": "^3.5.1",
    "react-native-segmented-control-tab": "^3.4.1",
    "react-native-simple-time-picker": "^0.2.0",
    "react-native-star-rating": "^1.1.0",
    "react-native-vector-icons": "^6.6.0",
    "react-navigation": "^4.0.10",
    "react-navigation-stack": "^1.10.3",
    "react-navigation-tabs": "^2.6.2",
    "react-redux": "^7.1.3",
    "redux": "^4.0.5",
    "redux-form": "^8.2.6",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.3.0",
    "reselect": "^4.0.0",
    "rn-modal-picker": "^0.2.7"
  },
  "devDependencies": {
    "@babel/core": "7.7.7",
    "@babel/runtime": "7.7.7",
    "@react-native-community/eslint-config": "0.0.5",
    "babel-jest": "24.9.0",
    "eslint": "6.8.0",
    "jest": "24.9.0",
    "metro-react-native-babel-preset": "0.56.3",
    "react-native-dotenv": "^0.2.0",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
